ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000254ShareDownloaderDecrypterpublic2014-07-31 18:372014-08-07 17:16
Reporteruser566 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target Version2.3.2Fixed in Version2.3.2 
Summary0000254: soundcloud set wird nicht decrypted
DescriptionHallo,

bei diesem Set/playlist erscheint die Fehlermeldung:Container nicht gefunden...
https://soundcloud.com/jedentageinset/sets/fusion-festival-2014 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000643)
administrator (administrator)
2014-08-06 10:58

Danke für deinen Hinweis. Ich werden den Fehler in der nächsten Version beheben.
(0000644)
user566 (reporter)
2014-08-06 11:50

Und Danke für den Fix!
(0000648)
administrator (administrator)
2014-08-07 16:50

Kein Problem :)
(0000649)
administrator (administrator)
2014-08-07 16:51

Fehler wurde in Version 2.3.2 behoben.
(0000650)
administrator (administrator)
2014-08-07 17:16

Version 2.3.2 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-07-31 18:37 user566 New Issue
2014-08-06 10:58 administrator Assigned To => administrator
2014-08-06 10:58 administrator Status new => acknowledged
2014-08-06 10:58 administrator Note Added: 0000643
2014-08-06 10:58 administrator Status acknowledged => confirmed
2014-08-06 10:59 administrator Status confirmed => assigned
2014-08-06 10:59 administrator Product Version => 2.3.1
2014-08-06 10:59 administrator Target Version => 2.3.2
2014-08-06 11:50 user566 Note Added: 0000644
2014-08-07 16:50 administrator Note Added: 0000648
2014-08-07 16:51 administrator Note Added: 0000649
2014-08-07 16:51 administrator Status assigned => resolved
2014-08-07 16:51 administrator Fixed in Version => 2.3.2
2014-08-07 16:51 administrator Resolution open => fixed
2014-08-07 17:16 administrator Note Added: 0000650
2014-08-07 17:16 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker